{
  "seo": {
    "samples": {
      "title": "Portfolio | Arash Pilechi",
      "description": "introduction and view examples of designed sites"
    },
    "sample": {
      "title": [
        "{{name}}",
        "| Arash Pilechi"
      ],
      "description": "introduction and view examples of designed sites"
    }
  },
  "title": {
    "online": "Online portfolio",
    "offline": "Offline portfolio"
  },
  "technologies_title": [
    "{{sample}}",
    "implementation technologies"
  ],
  "related": "Some users of this application",
  "other_samples": "Other portfolios",
  "view": "View"
}